/* Base Styles & Resets
***********************/
* {margin:0; padding:0; border:0; }
html {background: url(../images/un_bg_html.gif) repeat 0 0;}
body {font-size:12px; line-height:18px; color:#fff; font-family:Helvetica,sans-serif; padding:0;}
a, a:visited {color:#fff; }
li {list-style-type:none; }
hr,legend {display:none; }
hr.divider {display:block; height:1px; overflow:hidden; border-top:2px solid #6e6e6e; margin:0 14px; }
p{margin:0;padding:0;}

/* Page Backgrounds
***********************/
.page-home { background:#000 url('../images/backgrounds/where-to-buy.jpg') no-repeat center top; }
.page-collections { background:#000 url('../images/backgrounds/collections.jpg') no-repeat center top; }
.page-collections-red { background:#000 url('../images/backgrounds/collections-red.jpg') no-repeat center top; }
.page-collections-me { background:#000 url('../images/backgrounds/collections-me.jpg') no-repeat center top; }
.page-collections-artifaks { background:#000 url('../images/backgrounds/collections-artifaks.jpg') no-repeat center top; }
.page-whats-good { background:#000 url('../images/backgrounds/whats-good.jpg') no-repeat center top; }
.page-where-to-buy { background:#000 url('../images/backgrounds/where-to-buy.jpg') no-repeat center top; }

/* Layout Styles
***********************/
#container { width:1000px; margin:0 auto;position:relative;}
#logo { background:transparent url('../images/logo.png') no-repeat; width:271px; height:52px; display:block; overflow:hidden; text-indent:-9999in; line-height:0; }

#content-container {margin:15px 0 0; width:1000px; position:absolute;}
#content-header {line-height:30px; text-align:right; padding:0 7px; }

#navigation-wrapper {width:1000px; position:absolute; z-index:999; top:89px; padding-left:1px;}
#navigation {width:1000px; height:41px; }
#navigation ul li {float:left; height:41px; }
#navigation ul li a {float:left; display:block; width:166px; height:20px; padding:15px 0; font-family:Helvetica; font-size:18px; line-height:21px; letter-spacing:-.5px; font-weight:700; text-decoration:none; text-align:center; background:url(../images/btn_topnav_normal.png) no-repeat 0 0; }
#navigation ul li a:hover, #navigation ul li:hover a, #navigation ul li.last a:hover {background:url(../images/btn_topnav_nondrop.png) no-repeat 0 0; color:#000;}
#navigation ul li a.current, #navigation ul li.last a.current {background:url(../images/btn_topnav_active.png) no-repeat 0 0; color:#000;}
#navigation ul li.nondrop a:hover { width:166px; background:url(../images/btn_topnav_nondrop.png) no-repeat 0 0;}
#navigation ul li:hover ul li a, #navigation ul li:hover ul li a:hover {width:165px; background:url(../images/btn_topnav_sub.png) no-repeat 0 0; color:#000; }

#navigation ul li.first a {float:left; margin:0; width:166px; }
#navigation ul li.last a {width:167px; background:url(../images/btn_topnav_last.png) no-repeat 0 0;}

#navigation ul li ul {display:none; width:166px; position:absolute; margin:50px 0 0 1px; clear:both; }
#navigation ul li:hover ul {display:block; }
#navigation ul li:hover ul li,#navigation ul li li {float:none; height:41px; }
#navigation ul li:hover ul li a,#navigation ul li ul li a {background:transparent; border:0; margin:0; text-align:left; padding-left:13px; width:152px; background:transparent url('../images/btn_topnav_sub.png'); color:#999;}

#content-body {clear:both; height:100%; overflow:hidden; background-color:#000;}

#content-left {float:left; width:664px; height:100%; overflow:hidden; background:url(../images/un_diagonal-lines-white.gif) repeat 0 0 ;}

.page-title-container { padding:15px 0 10px 22px; font-size:21px;}
.double_arrow {padding:0 13px 2px 13px;}
h2.page-title { font-size:21px; display:inline; }

#collection-logo { display:inline-block; margin:0 0 0 8px; position:relative; top:4px; }
.product-info { padding-left:10px; font-family:Helvetica,sans-serif; font-size:17px; font-weight:bold; color:#FFF;}
.product-info-collections {background:url(../images/un_1arrow.png) no-repeat 15px 2px; padding-left:30px; font-family:Helvetica,sans-serif; font-size:17px; font-weight:bold; color:#FFF;}
.single_arrow {padding-right:11px;}
.product-buy-wrapper { width:126px; height:19px; float:right; }
.product-buy-link { background:transparent url('../images/click-to-buy.png') no-repeat; width:107px; height:19px; }
#other-watches {width:307px; padding:10px 0 7px;}

#watch-thumbs { margin:0 15px; }
.watch-thumb { position:relative; float:left; width:80px; height:80px; }

#watch-thumbs a,#campaign-thumbs a{float:left; width:83px; height:83px; border:1px solid #222; margin:0 0 8px 12px;}
#watch-thumbs a:hover,#campaign-thumbs a:hover{border:1px solid #eae848;}

#campaign-thumbs { margin:47px 15px 0; }
.thumb { float:left; width:80px; height:80px; border:1px solid #222; margin:0 0 8px 12px; }
a.thumb:hover { border:1px solid #eae848; }

#whats-good a {width:338px; height:254px; margin:1px 0 0 2px; }
#whats-good-logo { display:inline-block; margin:0 8px 0 0; position:relative; top:1px; }
.whats-good-header {background:url('../images/whats-good-header-bkg.png') no-repeat; overflow:hidden;width:615px; height:289px; position:relative; top:-3px; margin:0 0 0 12px; padding:10px 0 0 18px;}
.article-date { color:#00aeef; margin:4px 0 10px 16px; }
.article-content { margin:0 15px 20px 15px; font-size:12px; }
.article-links {  font-size:12px; margin-left:16px; }
.article-links a { margin:0 10px 0 0; text-decoration:none; font-size:12px; }
.article-links a span { text-decoration:underline; }

#dealer-search h3 {font-size:18px; margin:10px 0 9px 30px; }
#dealer-search { margin-left:20px; }
#dealer-search h2 {font-size:15px;}
#dealer-search a {text-decoration:none;}

#dealer-search .required { margin:20px 0 0 30px; }
#dealer-search table { margin:18px 0 0 0; }
#dealer-search table td { padding:10px 0 0; }
#dealer-search table td.label { width:100px; text-align:right; padding:10px 10px 0 0; vertical-align:middle; }
#dealer-search .txt_field {width:250px; height:20px; border:1px solid #adabab; padding:2px 4px;}
#dealer-search .zip-input { width:64px; }
#dealer-search select { border-top:2px solid #f4f4f4; border-left:1px solid #fefefe; width:134px; }
#dealer-search option { padding:2px 4px; }
#dealer-search #find-dealer {  }
#dealer-search table td {padding:2px 10px 2px 0px}
#dealer-search textarea {width:350px;font-family:Arial,Helvetica,sans-serif; border:1px solid #adabab; padding:2px 4px;}
#dealer-search .submit {border:none; margin-top:10px;}

.contact-sel {width:150px; margin-top:10px}

#dealer-search ul {margin:18px 0 25px 15px;}
#dealer-search ul li{list-style:disc;font-size:14px; font-weight:bold;padding:0 0 15px 0;}

#content-right {float:right; width:336px; height:100%; overflow:hidden; background:url(../images/un_bg_content_right.gif) repeat-y 0 0;}
body.page-whats-good #content-right,body.page-where-to-buy #content-right { background:transparent url('../images/transparent-black-dark.png'); }

.content-right {margin:27px 14px;}
.content-right h3 {font-size:15px; }

.comment { margin:12px 0 0; padding:0 0 6px; }
.comment-title {font-size:14px; color:#eae848; }
.comment-meta { font-size:11px; }
.comment-content { margin:10px 0 0; }
.comment p { margin:0 0 6px; }
#comments-links { margin:20px 0; font-size:14px; }
#comments-links a { margin:0 14px 0 0; font-weight:bold; }
#post-comment{margin:10px 0 0 0;}
#post-comment input {margin: 2px 0 4px 0; padding:2px;}
#post-comment textarea {width:250px; font-family: Helvetica,sans-serif; margin:0 0 10px;}

.result { margin:12px 0 0; padding:0 0 6px; }
.result-title { font-size:14px; }
.result-address { font-size:11px; }
.result-link { margin:10px 0 0; font-size:14px; }
#search-results hr.divider { display:block; height:1px; overflow:hidden; border-top:2px solid #6e6e6e; margin:10px 0; }
#more-locations { font-size:14px; margin:8px 0 0; }
#search-results h3 {padding-bottom:10px; font-size:15px;}

.video { margin:12px 0 0; padding:0 0 6px; }
.video-thumbnail { background:transparent url('../images/thumbnail.png'); width:77px; height:52px; float:left; }
.video-info { width:222px; float:right; clear:right; }
.video-title h4 { font-size:14px; color:#eae848; }
.video-description { font-size:11px; }
.video p { margin:0 0 6px; }

#videos a {font-weight:700; text-decoration:none; color:#eae848;}
#videos span {font-size:10px;}

.share-links { margin:40px 0 0 16px; }
.share-links h4 { font-size:14px; margin:0 0 6px; }
.share-links li { float:left; }
.share-links li a { font-size:15px; float:left; height:13px; padding:0 0 3px 20px; text-decoration:none; margin:0 12px 0 0; }
.share-delicious { background:transparent url('../images/delicious.png') 0 2px no-repeat; }
.share-digg { background:transparent url('../images/digg.png') 0 2px no-repeat; }
.share-facebook { background:transparent url('../images/facebook.png') 0 2px no-repeat; }
.share-stumble { background:transparent url('../images/stumbleupon.png') 0 2px no-repeat; }
.share-yahoo { background:transparent url('../images/yahoobuzz.png') no-repeat; }

h4.videotitle a,h4.videotitle a:active,h4.videotitle a:visited{color:#1aabb0 !important;text-decoration:none !important;}
h4.videotitle a:hover{color:#1aabb0;text-decoration:underline;}

#archive { margin:18px 14px 0; padding:0 0 18px; }
#archive h3 {font-size:17px; }
#archive li { color:#eae848; list-style-type:disc; margin:10px 0 0 14px; }
#archive li a { color:#fff; font-size:13px; text-decoration:none; }

#featured-collection { background:transparent url('../images/featured-collection.png') no-repeat; width:655px; height:378px; }
#featured-collection-text { background:transparent url('../images/featured-collection-text.png') no-repeat; width:254px; height:18px; position:absolute; margin:349px 0 0 20px; }
#featured-collection-images { width:620px; height:347px; overflow:hidden; margin:19px 0 0 21px; position:absolute; }

#view-collection { background:transparent url('../images/view-collection.png') no-repeat; width:655px; height:200px; margin:1px 0 0 0; }
#view-collection-text { width:96px; height:18px; background:transparent url('../images/view-collection.gif') no-repeat; margin:173px 0 0 554px; position:absolute; }
#watch-collections-container { width:638px; height:184px; margin:7px 0 0 10px; position:absolute; overflow:hidden; }
.watch-collection { width:640px; display:block; overflow:hidden; }

#grab-the-widget { background:transparent url('../images/grab-the-widget.png') no-repeat; width:330px; height:147px; margin:9px 0 0 8px; }
#home-widget { width:330px; height:147px; margin:9px 0 0 8px; }

#sign-up-container { background:transparent url('../images/sign-up.png') no-repeat; width:339px; height:161px; margin:8px 0 0 2px; }
#sign-up-container label { width:100px; display:inline-block; }
#sign-up-container .text-input { border-top:2px solid #f4f4f4; border-left:1px solid #fefefe; padding:2px 4px; width:170px; }
#email-wrapper { margin:70px 0 0 22px; }
#password-wrapper { margin:8px 0 0 22px; }
#sign-up-submit { background:transparent url('../images/submit.png') no-repeat; width:73px; height:19px; cursor:pointer; float:right; margin:8px 35px 0 0; }
#learn-more { font-size:11px; position:relative; top:10px; left:125px; }

a.large-link {margin-left:15px; width:594px; height:17px; background:#000; border:1px solid #1a1a1a; color:#ffffff; display:block; font-size:15px; padding:13px 14px 15px; }
a.large-link:hover { color:#eae848; text-decoration:underline; }
a.large-link:hover span, a.large-link img { text-decoration:none; }
a.large-link:hover span.right { float:right; text-decoration:underline; font-size:15px; }
a.large-link:hover span.pxl { color:#fff; }
a.large-link:hover span.hover { display:inline; }

.from-blog { font-size:11px; line-height:17px; }
.from-blog h4 {color:#eae848;}
#blog_links {padding-left:5px;}

#find-dealer { width:120px; height:19px; background:transparent url('../images/find-dealer.png'); margin-bottom:10px; cursor:pointer; }

#content-footer { height:33px; background:#222; }

#footer { margin:0 auto; width:1000px; min-height:60px; background-color:#FFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; line-height:13px; color:#333; }

#footer-links { float:left; margin:25px 0 0; width:700px; }
#footer-links ul li { float:left; }
#footer-links ul li a { float:left; display:block; border-left:1px solid #fff; padding:0 6px; text-decoration:none; color:#333;  }
#footer-links ul li.first a { float:left; border:0; }
#footer-links a:hover {text-decoration:underline;}

#copyright { float:right; margin:25px 6px 0 0; width:250px; text-align:right; }

.black-box-container { width:633px; margin:0 0 0 5px; }
.click-to-buy {position:absolute; margin:8px 0 0 498px;}
.black-box-container a {text-decoration:none;}
.black-box-container a:hover {text-decoration:underline;}
.black-box-top { background:transparent url('../images/black-box-top.png') no-repeat; height:8px; overflow:hidden; }
.black-box-content { background:transparent url('../images/black-box-bg.png'); padding:5px 0 10px 5px;overflow:hidden; }
.black-box-bottom { background:transparent url('../images/black-box-bottom.png') no-repeat; height:12px; overflow:hidden; }

.black-box-content h2 {margin-left:15px; font-size:16px;}

.prod_black-box-top { background:transparent url('../images/prod_black-box-top.png') no-repeat; height:8px; overflow:hidden; }
.prod_black-box-content { background:transparent url('../images/prod_black-box-bg.png'); padding:5px 16px 10px 20px;overflow:hidden; }
.prod_black-box-bottom { background:transparent url('../images/prod_black-box-bottom.png') no-repeat; height:12px; overflow:hidden; }
.white-box-container {width:624px; margin:0 0 0 18px; color:#000;}
.white-box-container a {color:#000;}
.white-box-top { background:transparent url('../images/white-box-top.png') no-repeat; height:8px; overflow:hidden; }
.white-box-content { background:transparent url('../images/white-box-bg.png'); padding:5px 16px 10px 20px;overflow:hidden;}
.white-box-bottom { background:transparent url('../images/white-box-bottom.png') no-repeat; height:12px; overflow:hidden; }

.white-video-box-container {width:624px; margin:0 0 0 12px; color:#000;}
.white-video-box-container span {color:#000;}

.no-pad { position:relative; top:-12px; left:-12px; margin-bottom:-29px; }
a.no-pad { top:-13px; left:-13px; margin-bottom:-26px; }

/* Global Classes
***********************/
.large { font-size:17px; }
.yellow {#eae848;}
.center { text-align:center; }
.clear { clear:both; height:0; width:0; overflow:hidden; line-height:0; }
.acc { display:none; }
.img { overflow:hidden; text-indent:-9999in; line-height:0; display:block; }
.gt { background:transparent url('../images/gt.png') no-repeat; overflow:hidden; text-indent:-9999in; line-height:0; display:inline-block; width:8px; height:11px; }
.pxl { text-transform:uppercase; }
.right { float:right; }

/* Revised Index Styles
***********************/
.clear {clear:both;}

.floatL {float:left;}
.floatR {float:right;}

#site_wrapper {width:100%;}
#site_cont {margin:0 auto; width:1043px; background:url(../images/bg_site_container.png) no-repeat 0 0;}

#page_hdr_ct, #nav_cont, #body_content_r1, #body_content_r3, #footer_cont {margin:0 auto; width:1000px; clear:both;}

#page_hdr_ct {height:139px; background-color:#000;}
#logo_ct {margin:18px 0 0 32px;}

.unltd_logo {display:block; width:184px; height:50px; background: url(../images/logo_unltd.gif) no-repeat 0 0; text-decoration:none;}
a.unltd_logo:hover {background-position:0 0; text-decoration:none;}
a.unltd_logo span {visibility:hidden; text-decoration:none;}

#view_me_ct {margin-right:9px;}
.view_me_btn {display:block; width:228px; height:31px; background:url(../images/btn_me_collection.gif) no-repeat 0 0; text-decoration:none;}
a.view_me_btn:hover {background-position:0 0; text-decoration:none;}
a.view_me_btn span {visibility:hidden; text-decoration:none;}

#body_content_r1 {height:497px;}

.red_collections {padding-bottom:2px;}

#side_nav_ct {float:left; position:absolute; margin:0; z-index:500;}
#thumbnails { padding:2px 0; clear:both;}
#overlay {position:absolute; width:150px; height:95px; display:block;}
 
.slideshow_cont {width:1000px; height:497px;}
.main_view {float:left;	position:absolute;}
.window {height:497px;width:1000px; overflow:hidden; position:relative;}
.image_reel {position:absolute; top:0; left:0; overflow:hidden;}
.image_reel img {float:left;}
 
 .video_disc {font-size:14px; font-weight:400;}

.paging {}

#thumbnails a:hover {background:url(../images/unltd_arrow_overlay.png) no-repeat 0 0; z-index:500;}
#thumbnails.active a {background:url(../images/unltd_arrow_overlay.png) no-repeat 0 0; z-index:500;}

.side_nav_overlay {position:absolute; margin:0; padding:0; border:solid 1px #FF0;}
.bg_thumb_2_lg {background:url(../images/unltd_thumb_2_lg.png) no-repeat 0 0;}

#body_content_r2 {margin:0 auto; width:963px; height:28px; padding:14px 37px 0 0; border-top:#FFF 3px solid; border-bottom:#FFF 3px solid; background-color:#ccc; color:#000; text-align:right; line-height:16px; font-size:16px;}

#body_content_r3 ul {margin:0;}
#body_content_r3 ul li {float:left; display:inline-block; list-style:none;}

.facebook {width:257px; height:190px; background:url(../images/un_img_facebook.jpg) no-repeat 0 0;}
.facebook_link {margin:45px 0 0 55px;}
.facebook_like {margin:10px 0 0 90px;}

.middle {padding:0 10px;}

#footer_cont {height:39px;}
#footer_shadow {margin:5px auto 20px; width:1043px; height:36px; background:url(../images/footer_shadow.png) no-repeat center top;}